.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.page-node .row-inside,
.page-panels .row-inside {
  max-width: 90rem;
  padding: 0 1.25rem;
  margin: 0 auto; }
  @media screen and (min-width: 87.5em) {
    .page-node .row-inside,
    .page-panels .row-inside {
      padding-right: 3.75rem;
      padding-left: 3.75rem; } }

#page {
  position: relative; }

#main {
  width: 100%;
  margin: 0 auto; }
  #main::after, #main::before {
    display: table;
    content: ' '; }
  #main::after {
    clear: both; }
  @media screen and (min-width: 62.5625em) {
    #main {
      padding-top: 6.75rem; } }

.page-content-access-denied .wrapper.main,
.page-doccheck-login .wrapper.main,
.page-user .wrapper.main,
.page-utils-contact-info-emaili .wrapper.main,
.page-utils-contact-hcp-emailh .wrapper.main,
.page-info-corporate-responsibility-contact-us-hcps .wrapper.main,
.page-info-corporate-responsibility-contact-us-hcos .wrapper.main {
  max-width: 90rem;
  padding: 0 1.25rem;
  margin: 1.5rem auto; }
  .page-content-access-denied .wrapper.main #content,
  .page-doccheck-login .wrapper.main #content,
  .page-user .wrapper.main #content,
  .page-utils-contact-info-emaili .wrapper.main #content,
  .page-utils-contact-hcp-emailh .wrapper.main #content,
  .page-info-corporate-responsibility-contact-us-hcps .wrapper.main #content,
  .page-info-corporate-responsibility-contact-us-hcos .wrapper.main #content {
    max-width: 43.75rem; }
  .page-content-access-denied .wrapper.main .h1-wrapper,
  .page-doccheck-login .wrapper.main .h1-wrapper,
  .page-user .wrapper.main .h1-wrapper,
  .page-utils-contact-info-emaili .wrapper.main .h1-wrapper,
  .page-utils-contact-hcp-emailh .wrapper.main .h1-wrapper,
  .page-info-corporate-responsibility-contact-us-hcps .wrapper.main .h1-wrapper,
  .page-info-corporate-responsibility-contact-us-hcos .wrapper.main .h1-wrapper {
    width: 100%;
    padding-left: 0 !important; }
  @media screen and (min-width: 87.5em) {
    .page-content-access-denied .wrapper.main,
    .page-doccheck-login .wrapper.main,
    .page-user .wrapper.main,
    .page-utils-contact-info-emaili .wrapper.main,
    .page-utils-contact-hcp-emailh .wrapper.main,
    .page-info-corporate-responsibility-contact-us-hcps .wrapper.main,
    .page-info-corporate-responsibility-contact-us-hcos .wrapper.main {
      padding: 0 3.75rem; } }

.h1-wrapper,
.webform-confirmation,
.webform-confirmation + .links {
  padding: 0 1.25rem;
  margin-top: 1.5rem; }
  .homepage .h1-wrapper,
  .node-type-landing-page .h1-wrapper, .homepage
  .webform-confirmation,
  .node-type-landing-page
  .webform-confirmation, .homepage
  .webform-confirmation + .links,
  .node-type-landing-page
  .webform-confirmation + .links {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  @media screen and (min-width: 64em) {
    .page-views .h1-wrapper, .page-views
    .webform-confirmation, .page-views
    .webform-confirmation + .links {
      width: 100%;
      padding-right: 1.25rem;
      padding-left: 1.25rem;
      margin-top: 1.5rem; } }
  @media screen and (min-width: 87.5em) {
    .page-views .h1-wrapper, .page-views
    .webform-confirmation, .page-views
    .webform-confirmation + .links {
      padding-left: 3.75rem;
      padding-right: 3.75rem; } }
  @media screen and (min-width: 64em) {
    .h1-wrapper,
    .webform-confirmation,
    .webform-confirmation + .links {
      width: 75%;
      padding-right: 8.75rem;
      padding-left: 1.25rem;
      margin: 0 auto 0 0; } }
  @media screen and (min-width: 87.5em) {
    .h1-wrapper,
    .webform-confirmation,
    .webform-confirmation + .links {
      padding-right: 15rem;
      padding-left: 3.75rem; } }

.wrapper.main {
  max-width: 90rem;
  margin: 1.5rem auto; }
  @media screen and (min-width: 33.75em) {
    .wrapper.main {
      padding: 2rem 10% 2rem 0; } }
  @media screen and (min-width: 46.25em) {
    .wrapper.main {
      padding: 2rem 0; } }
  .homepage .wrapper.main,
  .node-type-landing-page .wrapper.main,
  .node-type-section-overview .wrapper.main,
  .node-type-story .wrapper.main,
  .section-job-details .wrapper.main {
    margin-top: 0; }
    @media screen and (min-width: 33.75em) {
      .homepage .wrapper.main,
      .node-type-landing-page .wrapper.main,
      .node-type-section-overview .wrapper.main,
      .node-type-story .wrapper.main,
      .section-job-details .wrapper.main {
        padding-top: 0; } }
    @media screen and (min-width: 64em) {
      .homepage .wrapper.main,
      .node-type-landing-page .wrapper.main,
      .node-type-section-overview .wrapper.main,
      .node-type-story .wrapper.main,
      .section-job-details .wrapper.main {
        padding-top: 0; } }
